Bug 207807 - DNA gdm theme still needs tweaking
DNA gdm theme still needs tweaking
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-09-23 12:37 EDT by Nicolas Mailhot
Modified: 2013-03-05 22:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-01 17:43:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-09-23 12:37:28 EDT
The new DNA gdm them does not cut "Mot de passe" anymore in French (however it
uses two lines of text which is not too pretty)

However, I've noticed that on my 16:10 LCD panel, the "please enter usename
message" and the username field are in separate regions of the screen

Looks like the first is centered and the second was intended to align with it,
but whoever did it used rules valid only for 4:3.

IMHO it would be much nicer to align both even if it means the message is not
centered in non 4:3 screens
Comment 1 Matthias Clasen 2007-04-01 17:43:30 EDT
We should probably close this bug now, as it is specific to the FC6 branding.

Note You need to log in before you can comment on or make changes to this bug.